/**********************************************************************************

	put here your custom CSS code to modify the design of IceTheme template

	* We strongly reccommend you to not edit other CSS or Less files as in
	case you will update the template all your changes might be lost.

**********************************************************************************/

.wrapper {
  margin: 0 auto;
  box-shadow: 0 0 11px 0 rgba(50, 50, 50, 0.75);
  background: #fff;
  padding: 0;
  width: 100%;
  max-width: 1300px;
}

.top-bar {
  position: absolute;
  top: 0;
  padding: 5px 0;
  width: 100%;
  text-transform: uppercase;
  color: #0079c2;
}

.top-bar a {
  position: relative;
  top: 1px;
  color: #0079c2;
  font-size: 90%;
}

#ty2udate100 {
  font-size: 90%;
}

.header-top {
  max-width: 100%;
}

.header-top-img img {
  margin-top: 37px;
  margin-bottom: -205px;
}

.header-top-img p {
  margin: 0;
}

#header {
  margin-top: 0;
}

input#mod-search-searchword {
  color: #fff;
}

::-webkit-input-placeholder {
  color: #fff;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #fff;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff;
}

:-ms-input-placeholder {
  color: #fff;
}

#search {
  position: relative;
  left: 50px;
  float: left;
  margin-left: 30px;
}

#time-holder {
  position: absolute;
  float: left;
  margin-top: 1px;
  margin-right: 30px;
  width: 300px;
}

.text-resizer {
  position: relative;
  left: 70px;
  float: left;
  margin-left: 50px;
  width: 200px;
}

/* Nav CSS
------------------------------------------------------------------------------------ */

.main-menu {
  position: relative;
  z-index: 5;
}

.talk-to-us {
  position: absolute;
  top: 0;
  left: 970px;
  z-index: 1;
}

#talk-to-us {
  background: url(../images/website_slices/talk-to-us-bg.png) no-repeat;
  padding: 20px 20px 20px 80px;
  color: #fff;
}

#talk-to-us a {
  color: #fff;
}

/* Homepage content CSS
------------------------------------------------------------------------------------ */
#middlecol h2 {
  margin-bottom: 20px;
  border-bottom: 1px solid #e5e6e7;
  font-size: 26px;
}

#middlecol h3 {
  margin-bottom: 20px;
  line-height: 20px;
  font-size: 20px;
}

#middlecol p {
  margin-top: 8px 0;
  line-height: 20px;
}

.trip-planner {
  float: left;
  margin: 10px 0 10px 20px;
}

/* Home Download Timetable section */

.download-timetables {
  display: block;
  float: left;
  margin-left: 30px;
  border: 1px solid #e5e6e7;
  padding: 5px;
}

.download-timetables-header {
  margin-bottom: 30px;
  background: url(../images/website_slices/download-timetable-bg.jpg) no-repeat;
  width: 142px;
  height: 69px;
}

.download-timetables-wide {
  display: block;
  position: relative;
  float: left;
  z-index: 20;
  margin-bottom: 25px;
  margin-left: 10px;
  border: 1px solid #e5e6e7;
  padding: 5px;
  width: 360px;
  text-align: center;
}

.download-timetables-wide a {
  display: block;
  margin: 0;
  background: #0079c2;
  width: 100%;
  height: 39px;
  text-align: center;
  line-height: 40px;
  color: #fff;
  font-size: 15px;
}

.download-timetables-wide a:hover {
  background: #028bdd;
  text-decoration: none;
}

.thumb {
  position: relative;
  float: left; /* must be floated for same cross browser position of larger image */
  margin: 3px;
}

.thumb img {
  /* vertical-align:bottom; */
  position: absolute;
  top: -229px;
  left: -26px;
  z-index: 20;
  border: 1px solid #e5e6e7;
  background: #fff;
  padding: 5px;
}

.thumb:hover {
  z-index: 20;
  border: 0; /* IE6 needs this to show large image */
}

.thumb span {
  position: absolute;
  transition: all 500ms ease-out 0s;
  visibility: hidden;
  opacity: 0;
  z-index: 20;
  width: 100px;
}

.thumb:hover span {
  visibility: visible;
  opacity: 1;
}

.download-timetables-wide h3 a,
.school-services h3 a {
  color: #fff;
}

.download-timetables img {
  margin-left: 20px;
}

#bus-pic img {
  position: absolute;
  top: 5px;
  z-index: 5;
  overflow: visible;
}

.school-services {
  display: block;
  position: relative;
  float: left;
  z-index: 4;
  margin-bottom: 10px;
  margin-left: 10px;
  border: 1px solid #e5e6e7;
  padding: 5px;
  width: 360px;
}

.school-services-header {
  margin-bottom: 10px;
  background: #0079c2;
  padding-bottom: 10px;
  width: 100%;
}

.school-services h3 {
  margin: 0;
  padding-top: 7px;
  text-align: center;
  line-height: 20px;
  color: #fff;
  font-size: 15px;
}

.school-services p {
  margin-bottom: 0;
  line-height: 18px;
  font-size: 13px;
}

a.school-btn {
  display: block;
  margin: 10px 0 0;
  background: #0079c2;
  padding: 5px;
  width: 150px;
  text-align: center;
  color: #fff;
  font-size: 13px;
}

a.school-btn:hover {
  background: #028bdd;
  padding: 5px;
  text-decoration: none;
  color: #fff;
}

a.school-btn-last {
  display: block;
  margin: 10px 0 0;
  background: #0079c2;
  padding: 5px;
  width: 150px;
  text-align: center;
  color: #fff;
  font-size: 13px;
}

a.school-btn-last:hover {
  background: #028bdd;
  padding: 5px;
  text-decoration: none;
  color: #fff;
}

p.or {
  text-align: center;
}

/* Home Download Timetable section */

/* Content Styling
-------------------------------------------------------------------------------- */

ul.menucharter-menu {
  margin-left: 20px;
}

/* table CSS */

table.fares-table,
table.concession-table {
  margin: 20px 0;
}

table.fares-table th,
table.concession-table th {
  border: 1px solid #fff;
  background: #0d7dc1;
  padding: 5px;
  text-align: left;
  color: #fff;
}

table.fares-table td,
table.concession-table td {
  border: 1px solid #fff;
  background: #efefef;
  padding: 5px;
}

.red-ticket-info {
  background: url(../images/website_slices/red-ticket-bg.jpg);
  padding: 10px;
  text-align: center;
}

.red-ticket-info a {
  color: #fff;
}

.red-ticket-info a:hover {
  text-decoration: none;
}

.red-ticket-info h3 {
  margin-top: 5px;
  margin-bottom: 0;
  color: #fff;
}

.red-ticket-info p {
  font-size: 1.1em;
}

/* table.fares-table th{
		background:#0d7dc1;
		color:#fff;
}

table.fares-table td{
	background:#EFEFEF;
	padding:5px;
} */

table.school-free-eligibility {
  margin-bottom: 20px;
}

table.school-free-eligibility td {
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

td.free-left-col {
  background: #a1cbec;
  padding: 5px 10px;
}

td.free-right-cols {
  background: #eaeaea;
  padding: 5px 10px;
  text-align: center;
}

/*
Timetables
--------------- */

table.timetables {
  margin-bottom: 25px;
  width: 100%;
}

table.timetables th {
  border: 1px solid #fff;
  background: #0d7dc1;
  padding: 5px;
  color: #fff;
}

table.timetables td {
  border: 1px solid #fff;
  padding: 5px;
}

/* Orange individual timetable styling */

table.timetables-orange {
  margin-bottom: 25px;
  width: 100%;
}

table.timetables-orange th {
  border: 1px solid #fff;
  background: #0d7dc1;
  padding: 5px;
  color: #fff;
}

table.timetables-orange td {
  border: 1px solid #fff;
  padding: 5px;

  /*	text-align:center; */
}

.route-530 {
  background: #f06aa7;
  text-align: center;
}

.route-531 {
  background: #ee3634;
  padding: 5px 8px;
  text-align: center;
}

.route-532 {
  background: #2a357d;
  text-align: center;
}

.route-533 {
  background: #069f8f;
  text-align: center;
}

.route-534 {
  background: #0882c5;
  text-align: center;
}

.route-535 {
  background: #f79331;
  text-align: center;
}

.route-535A {
  background: #fcdb2b;
  text-align: center;
}

.route-536 {
  background: #730f19;
  text-align: center;
}

.route-537 {
  background: #64686b;
  text-align: center;
}

.route-538 {
  background: #54b95a;
  text-align: center;
}

td.description {
  background: #efefef;
  text-align: left;
}

td.tt-center {
  background: #efefef;
  text-align: center;
}

.route-530,
.route-531,
.route-532,
.route-533,
.route-534,
.route-535,
.route-536,
.route-537,
.route-538 {
  padding: 5px 8px;
  text-align: center;
  color: #fff;
  font-size: 1.4em;
}

.route-530:hover,
.route-531:hover,
.route-532:hover,
.route-533:hover,
.route-534:hover,
.route-535:hover,
.route-536:hover,
.route-537:hover,
.route-538:hover {
  padding: 5px 8px;
  text-align: center;
  color: #fff;
  font-size: 1.4em;
}

.route-535A {
  padding: 5px;
  text-align: center;
  color: #000;
  font-size: 1.4em;
}

td.ind-timetables {
  background: #fff;
  padding: 0;
}

/* Travel Planner
----------------------------------------------------------------------------------------- */

/* table CSS for Travel planner */

table.travel-planner td {
  padding: 3px 10px 3px 0;
}

tr.planner-buttons td {
  padding-top: 30px;
}

tr.details {
}

tr.details td {
  margin-top: 10px;
  padding: 10px 0;
}

tr.direct-routes {
}

tr.direct-routes td {
  padding: 30px 0 10px;
}

.travel-planner img {
  margin-right: 20px;
}

table.travel-planner select {
  width: 200px;
}

table.travel-planner label {
  margin-bottm: 0;
}

table.travel-planner input {
  position: relative;
  top: -3px;
  margin-top: 0;
}

/* hoem travel planner */

.home-travel-planner {
  position: relative;
  float: left;
  z-index: 4;
  max-width: 360px;
  font-size: 1em;
}

.home-travel-planner select {
  margin-bottom: 0;
}

.home-travel-planner table.travel-planner select {
  width: 180px;
}

.home-travel-planner tr.direct-routes td {
  padding: 0;
}

/* Plan your trip css
---------------------------------------------------------------------------------- */

/* Concession Pass
--------------------------------------------------------------------------------- */

#concession-fares h2 {
  margin-bottom: 0;
  background: #0973af;
  text-align: center;
  color: #fff;
}

#concession-fares h4 {
  color: #0973af;
  font-size: 1em;
  font-weight: bold;
}

h4.single-line {
  margin-bottom: 30px;
}

#concession-fares p {
  margin-top: 10px;
  font-size: 0.9em;
}

.concession-fares-row .span3,
.concession-fares-row .span4,
.concession-fares-row .row-fluid .span2 {
  margin-left: 0;
  background: #d5e7f1;
  padding: 10px 20px;
  height: 275px;
  text-align: center;
}

.concession-fares-row-5-col {
  border-bottom: 2px solid #fff;
  background: #d5e7f1;
  padding-left: 40px;
}

.concession-fares-row-5-col .span2 {
  background: #d5e7f1;
  height: 275px;

  /* border-right:2px solid #fff; */
  text-align: center;

  /* width:200px; */
}

.concession-fares-row-4-col {
  border-bottom: 2px solid #fff;
  background: #d5e7f1;
  padding: 10px 50px;
  height: 275px;
  text-align: center;
}

.concession-fares-row-three-col {
  background: #d5e7f1;
  padding: 0;
  height: 275px;
  text-align: center;
}

.concession-fares-row-long {
  border-bottom: 2px solid #fff;
  background: #d5e7f1;
  padding: 10px 50px;
  text-align: center;
}

.concession-fares-row-long .span3 {
  margin-left: 0;
  height: 365px;
}

.concession-fares-row .container,
.concession-fares-row-long .container,
.concession-fares-row-5-col .container,
.concession-fares-row-4-col .container {
  display: block;
  background: #d5e7f1;
  width: 100%;
  height: auto;
}

/* Contact us
------------------------------------------------------------------------------- */

/* Footer
-------------------------------------------------------------------------------- */

table.footer-contact td {
  vertical-align: top;
}

table.footer-contact td img {
  padding-top: 6px;
}

.footer-bottom {
  background: #1d448c;
  padding: 7px 0;
  color: #fff;
}

.footer-right {
  margin-top: 40px;
}

.contact-details {
  position: relative;
  left: 20px;
  float: right;
}

.footer-right-stuff {
  position: relative;
  left: 5px;
  float: right;
}

.footer-right img {
  margin-top: 30px;
  margin-left: 10px;
}

.moduletablebottom_menu_2 {
  margin-top: 50px;
}

p#copyright {
  float: left;
  margin: 0;
  padding: 0 20px 0 0;
}

p#copyright a {
  color: #fff;
}

p#copyright a:hover {
  color: #eee;
}

#ice_social {
  position: relative;
  left: 80px;
  float: right;
  padding: 0;
  height: auto;
}

#ice_social a {
  color: #fff;
}

#ice_social a:hover {
  text-decoration: underline;
}

.employee-intranet {
  float: right;
  margin-right: -90px;
}

.employee-intranet a {
  background: #345ba6;
  padding: 10px 50px;
  height: 100%;
  color: #fff;
}

@media only screen and (max-width: 1200px) {
  .trip-planner {
    margin-right: 10px;
  }

  #ice_social {
    left: 0;
  }

  #time-holder,
  .talk-to-us {
    display: none;
  }

  .school-services,
  .download-timetables-wide {
    width: 100%;
  }

  .thumb span {
    display: none;
  }

  .home-travel-planner {
    margin-left: 30px;
  }
}

@media only screen and (max-width: 1100px) {
  .footer-right-stuff {
    left: 50px;
    float: none;
  }

  .top-bar .span4 {
    display: none;
  }

  .trip-planner {
    margin-right: 10px;
  }
}

@media only screen and (max-width: 1100px) {
  .header-top-img img {
    margin-top: 0;
    margin-bottom: -175px;
  }

  /* #logo{
		top:0;
	} */
  .main-menu span9 {
    width: 100%;
  }

  .main-menu .span3 {
    display: none;
  }

  .top-bar .span5 {
    position: absolute;
    top: 0;
  }

  #logo img {
    position: absoulute;
    float: left;
    margin-top: -70px;
    margin-bottom: 20px;
    margin-left: -20px;
    padding: 20px 20px 20px 0;
    width: 100%;
  }

  .top-bar .span1,
  .top-bar .span4,
  .top-bar .span2 {
    display: none;
  }

  #bus-pic {
    display: none;
  }

  .concession-fares-row-5-col .span2,
  .concession-fares-row-4-col,
  .concession-fares-row-three-col {
    height: auto;
  }

  .concession-fares-row-5-col,
  .concession-fares-row-5-col .container {
    padding: 0;
  }

  .footer-right-stuff {
    left: 0;
    padding-left: 20px;
  }

  .footer-right ul {
    margin-left: 0;
  }

  .footer-right ul li {
    margin-left: 20px;
  }
}

@media only screen and (max-width: 1024px) {
  #logo img {
    width: 250px;
  }

  .download-timetables {
    margin-left: 0;
    width: 300px;
  }

  .download-timetables-header {
    float: left;
    margin-bottom: 0;
    background: #0079c2;
    padding: 0 10px 165px;
    height: 100%;
  }
}

@media only screen and (max-width: 980px) {
  .school-services,
  .download-timetables-wide {
    width: 90%;
  }

  .main-menu {
    position: relative;
    z-index: 12;
  }
}

@media only screen and (max-width: 767px) {
  #header {
    margin-top: 0;
  }

  .top-bar {
    float: left;
  }

  .top-bar .span1,
  .top-bar .span4,
  .top-bar .span2 {
    display: none;
  }

  .top-bar span2,
  .search {
    display: none;
  }

  .top-bar img {
    width: 100%;
  }

  #logo img {
    position: absoulute;
    float: left;
    margin-top: 0;
    margin-left: 0;
    padding: 10px 0;
    width: 100%;
  }

  #iceslideshow {
    display: none;
  }

  #time-holder {
    margin-right: 0;
  }

  #content .container {
    padding: 0 10px;
  }

  .trip-planner {
    margin: 0;
  }

  .download-timetables {
    margin-top: 10px;
    width: 145px;
  }

  #bus-pic {
    display: none;
  }

  #footer {
    margin: 0;
    background: #0e7dc2;
    padding: 0;
  }

  #footer .container {
    padding: 0 10px;
  }

  .contact-details {
    left: 0;
    float: none;
  }

  .footer-right-stuff {
    left: 0;
    float: none;
  }

  .moduletablebottom_menu_2 {
    margin-top: 0;
  }

  #ice_social,
  p#copyright {
    float: left;
    margin: 5px 0;
    width: 100%;
    text-align: center;
  }

  .employee-intranet {
    float: left;
    margin-top: 10px;
    margin-right: 0;
    width: 100%;
    text-align: center;
  }

  p#copyright {
    padding: 0;
  }

  table.timetables th {
    padding: 2px;
    font-size: 0.9em;
  }

  table.timetables td {
    padding: 2px;
    font-size: 0.9em;
  }

  table.timetables-orange th {
    padding: 2px;
    font-size: 0.9em;
  }

  table.timetables-orange td {
    border: 1px solid #fff;
    padding: 2px;
    font-size: 0.9em;

    /*	text-align:center; */
  }

  .mobile-txt {
    font-size: 0.9em;
  }

  .concession-fares-row-5-col .container {
    padding: 0;
  }

  .google-maps {
    position: relative;
    padding-bottom: 75%;
    // This is the aspect ratio
    height: 0;Thisistheaspectratioheight
    Thisistheaspectratioheightthisistheaspectratioheight
    Thisistheaspectratioheightthisistheaspectratioheight
    Thisistheaspectratioheightthisistheaspectratioheight
    Thisistheaspectratioheightthisistheaspectratioheight
    Thisistheaspectratioheightthisistheaspectratioheight
    overflow: hidden;ThisistheaspectratioheightthisistheaspectratioheightThisistheaspectratioheightthisistheaspectratioheightThisistheaspectratioheightthisistheaspectratioheightThisistheaspectratioheightthisistheaspectratioheightoverflowThisistheaspectratioheightthisistheaspectratioheightThisistheaspectratioheightthisistheaspectratioheightThisistheaspectratioheightthisistheaspectratioheightThisistheaspectratioheightthisistheaspectratioheightoverflowThisistheaspectratioheightthisistheaspectratioheightThisistheaspectratioheightthisistheaspectratioheightThisistheaspectratioheightthisistheaspectratioheightoverflowThisistheaspectratioheightthisistheaspectratioheightThisistheaspectratioheightthisistheaspectratioheightThisistheaspectratioheightthisistheaspectratioheightoverflowThisistheaspectratioheightthisistheaspectratioheightThisistheaspectratioheightthisistheaspectratioheightoverflowThisistheaspectratioheightthisistheaspectratioheightThisistheaspectratioheightthisistheaspectratioheightoverflowThisistheaspectratioheightthisistheaspectratioheightoverflowThisistheaspectratioheightthisistheaspectratioheightoverflowoverflowoverflow
  }

  .google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
  }

  .download-timetables-header {
    margin-bottom: 30px;
    background: rgba(0, 0, 0, 0)
      url("../images/website_slices/download-timetable-bg.jpg") no-repeat scroll
      0 0;
    padding: 0;
    padding-bottom: 15px;
    width: 142px;
    height: 69px;
  }

  .home-travel-planner table.travel-planner select {
    width: 100%;
  }

  iframe {
    width: 100%;
  }
}

/* Homepage newsarticle */

.category-list {
  margin-top: 100px;
}

.lnd_head,
.lnd_head strong {
  font-size: 100% !important;
  font-weight: 400 !important;
}

.lnd_head .lndtitle {
  font-size: 120% !important;
}
